/* aggregate reset style sheet */
@import url("reset.css");
@import url("layout.css");

html{
   height: 100%;
   background-color: #f3f3f3;
}

/*footer at the bottom*/

 body {
   height: auto !important;
   height: 100%;
   min-height: 100%;
   position: relative;
}

#page_wrapper {
   padding: 30px 0 80px;

   width: 983px;
   margin: 0 auto;
}

#footer {
   position: absolute;
   left: 0;
   bottom: 0;
   height: 65px;
   padding-top: 15px;
   
   width: 100%;
   margin: 0 auto;
}

#footer_content {
   position: relative;
   width: 983px;
   margin: 0 auto;
}

.clearfix {
   width: 100%;
   clear: both;
}


/* header styling */

/*#header {position:relative;}
   .regionList {
      position:absolute;
      top:67px;
      left:38px;
   }
      .regionList li {
         display:inline;
         padding:0 10px 0 0;
      }
         .regionList li a {
            font-family:Arial;
            font-size:12px;
         }*/

#logo a{
   margin: 0;  
   padding: 0;	
   display: block;  
   text-indent: -9999px;  
   background-image: url(/files/4/null/logo.png);  
   background-repeat: no-repeat;  
   width:233px;  
   height:62px;
   float: left;
}

#header_statement {
   float: left;
   width: 538px;
   margin: 0 20px 0 40px;
}

#header_statement h2{
   margin-bottom: 5px;
}

#header_contact {
   float: left;
   width: 150px;
   position: relative;
   bottom: 5px;
}



/* buttons*/

#call_button a{
   display: block;
   height: 24px;
   width: 101px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px 0;   
   margin: 7px 0;   
   padding: 8px 0 0 25px;
}

#call_button a:hover{
   background-position: -378px -33px; 
}


.button {
   text-align: center;
}

.button a{
   display: block;
   height: 22px;
   width: 108px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px -71px;   
   margin: 0px 10px 0 0;   
   padding-top: 10px;
   float: left;
}

.button a:hover{
   background-position: -378px -104px; 
}




/* main navigation */

#left_menu_cap {
   float: left;
   background-image: url(../img/sprite.png);
   background-position: 0 0;
   background-repeat: no-repeat;
   height: 46px;
   width: 8px;
   position: relative;
   bottom: 15px;
   right: 8px;
}

#right_menu_cap {
   float: right;
   background-image: url(../img/sprite.png);
   background-position: -9px 0;
   background-repeat: no-repeat;
   height: 46px;
   width: 8px;
   position: relative;
   bottom: 15px;
   left: 6px;
}

#main_nav {
	background:url("../img/menu_bg.png") repeat-x 0 0;
	width:983px;
	margin:10px auto 20px 0;
}
#main_nav table {width:983px;}
#main_nav td {
	background:url("../img/menu_items_separator.png") no-repeat 100% 0;
	white-space:nowrap;
}
#main_nav td a {
   display:block;
   height:46px;
   padding:0 10px;
   text-align:center;
   line-height:45px;
   white-space:nowrap;
}
#main_nav td  a:hover, #main_nav td  a.current{
   background-image: url(../img/menu_bg_hover.png);
   background-position: 0 0;
   background-repeat: repeat-x;
   color: #c10709;
}
#main_nav td  a:hover #left_menu_cap, #main_nav td  a.current #left_menu_cap{background-position: 0 -46px;}
#main_nav td  a:hover #right_menu_cap, #main_nav td  a.current #right_menu_cap{background-position: -9px -46px;}

/* *** raundBorder2 - Ñêðóãëåíèÿ ñòèëü 2 *** */
.raundBorder2 {position:relative;}
	.raundBorder2 .tl, .raundBorder2 .tr, .raundBorder2 .bl, .raundBorder2 .br {
		position:absolute;
		width:5px;
		height:5px;
		background:url('../img/corns.png');
	}
	.raundBorder2 .tl {
		top:0;left:0;
		background-position:-5px -5px;
	}
	.raundBorder2 .tr {
		top:0;right:0;
		background-position:0 -5px;
	}
	.raundBorder2 .bl {
		bottom:0;left:0;
		background-position:-5px 0;
	}
	.raundBorder2 .br {
		bottom:0;right:0;
		background-position:0 0;
	}
/* *** /raundBorder2 *** */
/* footer styling */

#copyrights {
   display: block;
   float: left;
   width: 475px;
}

#vk_link a {
   display: block;
   background-image: url(../img/sprite.png);
   background-position: -18px 0;
   background-repeat: no-repeat;
   width: 36px;
   height: 36px;
   text-indent: -9999px;  
   float: left;
}

#studio {
   display: block;
   float: right;
}

#studio a{
   margin: 0;  
   padding: 0;	
   display: block;
   text-indent: -9999px;  
   background-image: url(../img/footer_logo.png);  
   background-repeat: no-repeat;  
   width:86px;  
   height:55px;
   float: right;
}



/* fonts and links */


p{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #343434;
   line-height: 1.5;
}

a, p a {
   color:#b11a1a;
   text-decoration: underline;
}

h2, #header p{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 13px;
   color: #707070;
   line-height: 1.4;
}

#header p .red_font {
   font-size: 20px;
}

.red_font{
   color:#af1910;
}

#main_nav a {
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #f3f3f3;
   text-decoration: none;
}

#call_button a, .button a, .button input{     /*buttons*/
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   color: #585858;
   font-size: 11px;
   font-weight: bold;
   text-decoration: none;
}
#call_button a:hover, .button a:hover, .button input:hover{     /*buttons*/
   color: #af1910;
}

.three_col_block span,.two_col_block div {
/*	text-align:center;*/
	color: #ffffff;
   text-decoration: none;
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 15px;
/*   font-weight: bold;   */
}
#features_block .three_col_block a:hover span, #special_offer_block .two_col_block a:hover span{
   text-decoration: underline;
}
#features_block .three_col_block a, #special_offer_block .two_col_block a{
   text-decoration: none;
}

h6 {
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 18px;
   font-weight: bold;   
   color: #b11a1a;
   line-height: 1.5;
	text-align:left;
}

.articles_list a {
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color:#676767;
   text-decoration: underline;   
   line-height: 1.7;
}
.articles_list a:hover {
   color:#ce5050;
}
 
#special_offer_block .col1 p, #special_offer_block .col1 h4{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 16px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.1;
}

#special_offer_block .col1  li{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.3;
} 
 
#special_offer_block .col1 #home_counter p{
   font-size: 12px;
	text-align:left;
} 
#special_offer_block .col1 #home_counter p span{
   font-size: 14px;
   color:#ce5050;
} 
#special_offer_block .col1 a:hover{
   text-decoration: none;
   color:#e3e3e3;
} 

#special_offer_block .col1 .offer {
   font-size: 18px;
   text-align: left;
	padding-left:10px;
}
#special_offer_block .col1 p.small{
       font-size: 12px;
    font-weight: normal;
    line-height: 20px;
	text-shadow:0 1px 2px #000;
}
#special_offer_block .col1 p.small:first-child {position:relative;left:50px}

#special_offer_block .col1  a{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #ffffff; 
   font-weight: normal;
   text-decoration: underline;
}

#feedback_block .col1 .r-border-shape h5 {
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.5;
}

#feedback_block .col1 .r-border-shape p{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #ffffff; 
   font-weight: normal;
   line-height: 1.5;
}

#feedback_block .col2 .name{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 11px;
   color: #aaaaaa;
   font-weight: bold;
}
#feedback_block .col2 .name b{
   color: #b11a1a;
}

#feedback_block .col2 p{
	font-family: Tahoma, "Geneva CY", Sans-serif;
	font-size: 12px;
	color: #585858;
	font-weight: normal;
	text-align:left;
	overflow:auto;
}

#footer p{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #939393;
   font-weight: normal;
}
#footer #vk_link {float:left;}
#footer #studio {
	padding:0 91px 0 0;
	position:relative;
	line-height:16px;
}
	#footer #studio a {
		position:absolute;
		right:0;
		top:0;
	}
#footer p a, p a{
   color: #676767;
}
#footer p a:hover, p a:hover{
   color: #ce5050;
}

#feedback_block input{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 11px;
   color: #585858; 
   font-weight: bold;
}




/* --------------- homepage styling --------------- */

/* round corners wrapper */


.wide_wrapper_block {
   width: 982px;
   background: #ffffff;
   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;
}

.wide_wrapper_top {
   width: 984px;
   height: 7px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 0;
   margin-top: 15px;
}

.wide_wrapper_bottom {
   width: 984px;
   height: 6px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -10px;
   margin-bottom: 15px;
}



.average_wrapper_block {
   width: 648px;
   background: #ffffff;
   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;
   padding: 4px 0 6px;
}

.average_wrapper_top {
   width: 650px;
   height: 7px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -16px;
}

.average_wrapper_bottom {
   width: 650px;
   height: 6px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -26px;
}



.narrow_wrapper_block {
   width: 276px;
   background: #ffffff;
   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;
}

.narrow_wrapper_bottom {
   width: 318px;
   height: 8px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: -655px -26px;
}





/* column layouts */

.three_col_block .col1, .three_col_block .col2, .three_col_block .col3 {
   float: left;
   width: 33%;
/*   margin-right: 14px;*/
}

.three_col_block .col3 {
   margin-right: 0;
}

.three_col_block, .two_col_block {
   margin-bottom: 20px;
}



.two_col_block, .three_col_block {
   margin: 0;
	width:102%;
}

.two_col_block .col1{
   float: left;
   width: 650px;
   margin-right: 14px;
}

.two_col_block .col2 {
   float: left;
   width: 318px;
   margin-right: 0;
}





/* rounded corners block */

.r-border-shape .content{
	background:url(../img/round_block_bg.png);
	background-repeat: repeat;
}

.r-border-shape .content{
	padding:0px 13px;
	text-align:left;
}

.r-border-shape .tb, .r-border-shape .bb{
	position:relative;
	height:10px;
	overflow:hidden;
}

.r-border-shape .cn{
	position:relative;
	width:10px;
	height:40px;
	overflow:hidden;
}

.r-border-shape .cn.r{
	position:absolute;
	margin-left:100%;
	left:-10px;
	top:-10px;
}

.r-border-shape .bb .cn{
	margin-top:-20px;
}


.r-border-shape .cn{
	background:url(../img/round_block.png);
}

.r-border-shape .cn.l{
	width:auto;
	margin-right:10px;
}



/* first line */

#minimoto {
   display: block;
   height: 163px;
   background-image: url(../img/pics/minimoto.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin: 5px 0 15px 15px;
}

#warranty {
   display: block;
   height: 163px;
   background-image: url(../img/pics/warranty.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin: 0 0 5px 15px;
}

#special_offer_block h3 span {
   padding: 132px 0 0 20px;
   display: block;   
}

#special_offer_block .col1 {
   background-image: url(/files/cat_id:2/null/cat.jpg);  
   background-repeat: no-repeat;  
   background-position: 0 0; 
   width: 639px;
   height: 341px;
   margin: 5px 0 5px 10px;
	border-radius:5px;
}

#special_offer_block .col1 .r-border-shape {
   width: 259px;
   float: right;
   margin: 10px 10px 0 0;
/*   display:none;*/
}

#special_offer_block .col1  li{
   background-image: url(../img/list_marker_1.png);  
   background-repeat: no-repeat;  
   background-position: 0 65%;
   padding-left: 10px;   
}

#home_counter {
   width:249px;
   height: 26px;
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;  
   background-position: -54px -45px; 
   padding:12px 0 0 10px;
   margin: 5px 0 3px;
   position: relative;
   right: 13px;
/*   display:none;*/
	font-weight: bold;
}

#home_counter .spacer{
   margin-left: 38px;
}
span#counter_day{        /* positioning counter values */
   float: left;
   display: block;
   position: relative;
   left: 108px;
   bottom: 16px;
}
span#counter_time{
   float: right;
   display: block;
   position: relative;
   right: 20px;
   bottom: 16px;
}

#special_offer_block .col1 ul{
   margin-bottom: 7px;
}

.offer {
   width: 175px;
   background: #c01919;  
   padding-top: 6px;
   -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin:8px 0 0 0;
font-size:18px!important;
}

#special_offer_block .col1 a{
   float: right;
   position: relative;
   top: 68px   
   right:-5px;
   display:none;
}

#special_offer_block .two_col_block .col2 {
   width: 323px;
}



/* second line */


#indoor_study {
   display: block;
   height: 238px;
   background-image: url(../img/pics/indoor.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin-bottom: 15px;
}

#vehicles {
   display: block;
   height: 238px;
   background-image: url(../img/pics/vehicles.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin-bottom: 15px;
}

#tracks {
   display: block;
   height: 238px;
   background-image: url(../img/pics/tracks.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin-bottom: 15px;
}


#features_block .three_col_block span, #features_block .two_col_block span  {
   display: block;
   width: 298px;
   height: 30px;
   background-image: url(../img/sprite.png);
   background-position: -55px 0;
   background-repeat: no-repeat;
   padding: 12px 0 0 20px;
	text-align:left;
}




/* third line */

#feedback_block{
   margin-bottom: 15px;
   overflow:hidden;
}

#feedback_block .block_bg_image {
   background-image: url(/files/cat_id:3/null/cat.jpg);  
   background-repeat: no-repeat;  
   background-position: 0 0; 
   width: 629px;
   height: 318px;
   margin: 0 0 0 10px;
	border-radius:5px;
}

#feedback_block .col1 .r-border-shape {
   width: 315px;
   position: relative;
   left: 40px;
   top: 40px;
}

#feedback_block .col2 .tit{
   display: block;
   width: 298px;
   height: 30px;
   background-image: url(../img/sprite.png);
   background-position: -55px 0;
   background-repeat: no-repeat;
   padding: 12px 0 0 20px;
   position: relative;
   z-index: 6;
	text-align:left;
   color:#fff;
   text-decoration:none;
}
#feedback_block .col2 .tit:hover {text-decoration:underline;}

#feedback_block .narrow_wrapper_block, #feedback_block .narrow_wrapper_bottom{
   position: relative;
   bottom: 5px;
   z-index: 5;
}

#feedback_block .narrow_wrapper_block{
   padding: 0px 20px 0;
}

#feedback_block .narrow_wrapper_block .first{
   padding-top: 23px;
}

#feedback_block .col2 img{
	float: left;
	margin: 3px 10px 0 0;
	padding:2px;
	border:1px solid #ccc;
}

.feedback_item {
   display: block;
   margin-bottom: 20px;
   padding-bottom: 20px;
   border-bottom: 1px dotted #bababa;
}
.feedback_item p:first-child {color:#B11A1A;}
#feedback_block  .button {
   height: 53px;
}

#feedback_block .col2 .button {
   padding-left: 25px;
}

/*form*/
#feedback_block .field_wrapper {
   background: none;
   padding: 0;
   margin-left: 0;
   width: 188px;
   height: 19px;
   background-image:url(../img/sprite.png);
   background-position: -181px -84px;
   background-repeat: no-repeat; 
   margin: 10px 0 0 0;
}
#feedback_block .field_wrapper  input{
   border: none;
   background: none;
   margin-left: 0;
   padding: 0 10px 0;
   width: 167px;
   height: 19px;
}
#feedback_block .button input {
   border: none;
   background: none;
   height: 33px;
   width: 108px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px -71px;   
   margin: 10px 0 0 0;   
   float: left;
   cursor: pointer;
}

#feedback_block .button input:hover {
   background-position: -378px -104px;   
}




/* fourth line */

#home_about_block .col2 {
   width: 260px;
}

#home_about_block .col2 {
   margin-bottom: 10px;
}




/* fifth line */

#references_block  h6{
   margin-bottom: 5px;
}

#references_block .col1, #references_block .col2 {margin:5px 11px;}
#references_block .col3{
   margin: 5px 0 5px 15px;
   width: 300px;
}
#references_block h6 a {text-decoration:none;}
#references_block h6 a:hover {text-decoration:underline;}

.articles_list li {
   background-image: url(../img/list_marker.png);
   background-position: 0 50%;
   background-repeat: no-repeat;
   padding-left: 15px;
}






/* --------- popup styling ----------- */

.popupbox {
   width:360px; /* Popup width specified here */
   display: none; 
   float: left;
   position: fixed;
   top: 50%; 
   left: 50%;
   z-index: 99999;
}

.popup_content {
   padding: 10px 20px;
   width: 320px;
   background: #ffffff;
}

.popup_bottom_cap {
   width: 360px;
   height: 10px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -41px;
}
.popup_top_cap {
   width: 360px;
   height: 10px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -33px;
}
  
.popup_close{
   background-image:url(../img/popup_close.png);
   width: 11px;
   height: 11px;
   background-position: 0 0;
   background-repeat: no-repeat;
   float: right;
   position: relative;
   left: 10px;
   bottom: 10px;
   cursor: pointer;
}  

#fade { 
   display: none; /* Hidden by default */
   background: #000000;
   position: fixed; 
   left: 0; 
   top: 0;
   width: 100%; 
   height: 100%;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); 
  -moz-opacity: 0.50; 
  -khtml-opacity: 0.50; 
  opacity: .50;
   z-index: 9999;
}



.popupbox  {
   text-align: center;
}

.popupbox  h5{
   display: block;
   border-bottom: dotted 1px #bababa;
   margin-bottom: 10px;
   padding-bottom: 20px;

   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 18px;
   color: #960000; 
   font-weight: bold;
   line-height: 1;
}

.popupbox  td {
   vertical-align: middle;
   text-align: left;
   height: 30px;
}
.popupbox  td.label {
   width: 100px;
}
  
.popupbox  td p, .popupbox .field  input{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #7a7a7a; 
   font-weight: normal;
   line-height: 1;
   margin-bottom: 10px;
}

.popupbox  td label{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color: #555555; 
   font-weight: normal;
   line-height: 1;
}



.popupbox .field {
   background: none;
   padding: 0;
   margin-left: 0;
   width: 219px;
   height: 21px;
   background-image:url(../img/sprite.png);
   background-position: 0 -134px;
   background-repeat: no-repeat; 
}

.popupbox .field  input{
   border: none;
   background: none;
   margin: 0;
   padding: 0 10px 0;
   width: 193px;
   height: 19px;
   float: right;
}


.popupbox .button input {
   border: none;
   background: none;
   height: 33px;
   width: 108px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px -71px;   
   margin: 10px 8px 0 0;   
   float: left;
   cursor: pointer;
   float: right;
}

.popupbox .button input:hover {
   background-position: -378px -104px;   
}

.popupbox p.mandatory_fields {
   float: left;   
   width:160px;   
   display: block;
   position: relative;
   bottom: 30px;
   line-height: 1;
}

.redRightCol {margin:15px 0 0 0;}
.redRightCol .name {
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 11px;
   color: #aaaaaa;
   font-weight: bold;
}
.redRightCol .name b {color:#b11a1a;}
.redRightCol p {
	font-family: Tahoma, "Geneva CY", Sans-serif;
	font-size: 12px;
	color: #585858;
	font-weight: normal;
	text-align:left;
	overflow:auto;
}
.redRightCol a.tit{
	display: block;
	width: 298px;
	height: 30px;
	background-image: url(../img/sprite.png);
	background-position: -55px 0;
	background-repeat: no-repeat;
	padding: 12px 0 0 20px;
	position: relative;
	z-index: 6;
	text-align:left;
   color:#fff;
   text-decoration:none;
}
.redRightCol a.tit:hover {text-decoration:underline;}
.redRightCol img {
	float: left;
	margin: 3px 10px 0 0;
	padding:2px;
	border:1px solid #ccc;
}
.redRightCol .button {
	padding-left:92px;
	height:53px;
}
.redRightCol .narrow_wrapper_block, .redRightCol .narrow_wrapper_bottom {
	position: relative;
	bottom: 5px;
	z-index: 5;
}
.redRightCol .narrow_wrapper_block {padding: 0px 20px 0;}
.redRightCol .narrow_wrapper_block .first {padding-top: 23px;}


/* ÐÅÒÅÄÅÌËÁ ÓÅÔËÉ ÇÌÁ×ÎÏÊ ÓÔÒ */
.nikolfinGridLayout {margin:0 0 15px -2px;}
	.nikolfinGridLayout .left.long {
		width:650px;
		margin:0 14px 0 0;
	}
	.nikolfinGridLayout .right.short, .nikolfinGridLayout .testimonials {
		width:318px;
		margin:0 0 -7px;
	}
	.references_block .wide_wrapper_block {width:648px;}
	.nikolfinGridLayout .right.short {float:left;}
.losText1 {
    font-size: 19px!important;
    line-height: 28px;
    margin: 0 0 14px;
    text-align: justify!important;
}
.losText2 {
	font-size:14px!important;
	line-height:18px;
	text-align:left!important;
}
.reklamaBoxTel {
    line-height: 21px;
    margin: 10px 0 0;
    text-align: left!important;
    width: 143px;
}
.r-border-shape .content .offer {
	
}
.offer .small span {
	font-size:20px;
	letter-spacing:2px;
}
.offer .small:first-child span {letter-spacing:0;}
